# Editor configuration, see http://editorconfig.org
root = true

[*]
charset = utf-8
indent_style = space
insert_final_newline = true
trim_trailing_whitespace = true

[*.ts]
quote_type = single

[*.{ts,md}]
indent_size = 4

[*.{js,json}]
indent_size = 2

[*.md]
max_line_length = off
